goocanvasmm 1.90.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- e
- f
- g
- i
- k
- l
- m
- o
- p
- r
- s
- t
- u
- w
- ~

### - u -

- unregister_item() : Goocanvas::Canvas
- unregister_widget_item() : Goocanvas::Canvas
- update() : Goocanvas::Item , Goocanvas::Canvas
- update_vfunc() : Goocanvas::Item
- user_bounds_to_device() : Goocanvas::ItemSimple
- user_bounds_to_parent() : Goocanvas::ItemSimple